/*
***********************
**    GMK MOBILE     **
**    STYLES CSS     **
***********************
*/


@media screen and (max-width:1023px) {

#main {
	background-image: none;
}
	
header {
    background-image: none;
    background-color: #fff;
	position: relative;
}
	
.logo {
	margin-left: 10px;
}
	
.baseline {
	padding-left: 320px;
}
	
.headerContentMenu {
	display: block;
}
	
.menuMobile {
	display: block;
	text-align: center;
	font-size: 26px;
	font-family: 'Signika', sans-serif;
	text-transform: uppercase;
	font-weight: 400;
	color: #fff;
	margin-bottom: 15px;
	text-decoration: none;
}
    
.menuMobile:hover {
    color: #fff;
}
	
.menuMobile span {
	background-image: url(../images/btn_mobile.png);
	background-position: left center;
	background-repeat: no-repeat;
	padding-left: 38px;
}
	
.headerContentMenu .headerMenu {
    background-image: url(../images/BGheader.png);
    background-position: center -200px;
    background-repeat: no-repeat;
	position: relative;
    padding: 25px 0 1px;
	right: 0px;
	top: 0px;
}
	
.headerContentMenu .headerMenu ul {
	background-image: none;
	border-bottom: #939393 solid 0px;
    padding-top: 0;
	height: auto;
    width: 100%;
    padding-bottom: 12px;
}
	
.headerContentMenu .headerMenu ul li {
    border-left: #eaeaea solid 0px;
    border-right: #eaeaea solid 0px;
    background-color: transparent;
	border-top: #ddd solid 1px;
	display: block;
    clear: both;
}
	
.headerContentMenu .headerMenu ul li a {
	border-bottom: 0px none;
	margin-left: 0px;
	padding: 0px;
	font-size: 20px;
	height: 32px;
    color: #fff !important;
	line-height: 32px;
}
	
.headerContentMenu .headerMenu ul li:hover a,
.headerContentMenu .headerMenu ul li a:hover {
	border-bottom: 0px none;
}
	
.headerContentMenu .headerMenu ul li.menu01 a {
	background-image: none;
	width: 100%;
	text-indent: 0px;
}
	
.headerContentMenu .headerMenu ul li a.clickDeplie {
	background-image: url(../images/btn_smenu.png);
	background-position: left top;
	background-repeat: no-repeat;
	position: absolute;
	white-space: nowrap;
	text-indent: -9999px;
	height: 25px;
	width: 25px;
	top: 0px;
	right: 0px;
	margin: 4px;
}
	
.headerContentMenu .headerMenu ul li a.clickDeplie.moinsOpen {
	background-position: left bottom;
}
	
.headerContentMenu .headerMenu ul li ul {
    border-left: none 0px;
    border-right: none 0px;
    background-color: transparent;
    position: relative;
    display: block !important;
    visibility: visible !important;
    left: 0px;
    top: 0px;
}
	
.headerContentMenu .headerMenu ul li ul.montrer {
	position: relative;
	display: block !important;
	float: none;
	top: 0px;
	left: 0px;
	width: 100%;
}
	
.headerContentMenu .headerMenu ul li ul li {
	border-top: 0px none;
	float: none;
	width: 100% !important;
}
	
.headerContentMenu .headerMenu ul li ul li a {
	border-bottom: 0px none !important;
	width: 100% !important;
	font-size: 16px !important;
	padding-top: 0px !important;
}
	
.masquerMobile {
	display: none;
}
	
.flecheBouge {
	display: none !important;
}
	
.co_agendaFront .zone_listing_events_wrapper .zoneExportPdf .telechargerProgramme {
	display: block !important;
	left: 50%;
	margin-left: -78px;
}
	
.contentWrapper {
	background-image: none;
}
    
.contenuTexte {
    padding: 15px 0 10px 0;
}
	
.roue {
	display: none;
}
	
.colonne23,
.colonne21a,
.colonne21b {
	width: 100%;
	float: none;
	padding: 0 15px;
	box-sizing: border-box;
}
	
.colonne21b {
	margin-top: 40px;
}
	
.co_inscriptionNewsletter {
	padding: 15px 15px;
	margin: 0 10px;
}
    
#alaune_wrapper {
    width: 100%;
}
	
.home .co_slieShowPartenaires {
	float: none;
	width: 100%;
}
	
.slider_global_wrapper {
	margin: 0 auto !important;
	left: 0px;
}
	
.co_slidealaune {
	float: none;
	width: 100%;
    margin: 0;
	padding-bottom: 0px;
}
	
.co_slidealaune .alaune_nav {
	display: none;
}
	
#alaune_wrapper {
	background-color: #fff;
	height: auto !important;
}

#alaune_slider {
	height: 340px !important;
	left: 0px !important;
}

.co_slidealaune .alaune_slide {
	right: 0px !important;
	width: inherit;
}

.co_slidealaune .alaune_slide#alaune_1,
.co_slidealaune .alaune_slide#alaune_2,
.co_slidealaune .alaune_slide#alaune_3 {
	display: block !important;
	visibility: visible !important;
}

.co_slidealaune .b_alaune {
	display: none;
	top: 0px;
	left: 0px;
	 width: 100%;
	height: 100%;
	z-index: 30;
}

.b_alaune_num1 {
	display: block !important;
	animation: b_alaune_num1 40s infinite;
	-o-animation: b_alaune_num1 40s infinite;
	-moz-animation: b_alaune_num1 40s infinite;
	-webkit-animation: b_alaune_num1 40s infinite;
}

@-webkit-keyframes b_alaune_num1 {
0% {opacity: 1;}
20% {opacity: 1;}
25% {opacity: 0;}
45% {opacity: 0;}
50% {opacity: 0;}
70% {opacity: 0;}
75% {opacity: 0;}
95% {opacity: 0;}
100% {opacity: 1;}
}

@keyframes b_alaune_num1 {
0% {opacity: 1;}
20% {opacity: 1;}
25% {opacity: 0;}
45% {opacity: 0;}
50% {opacity: 0;}
70% {opacity: 0;}
75% {opacity: 0;}
95% {opacity: 0;}
100% {opacity: 1;}
}

@-moz-keyframes b_alaune_num1 {
0% {opacity: 1;}
20% {opacity: 1;}
25% {opacity: 0;}
45% {opacity: 0;}
50% {opacity: 0;}
70% {opacity: 0;}
75% {opacity: 0;}
95% {opacity: 0;}
100% {opacity: 1;}
}

.b_alaune_num2 {
	display: block !important;
	animation: b_alaune_num2 40s infinite;
	-o-animation: b_alaune_num2 40s infinite;
	-moz-animation: b_alaune_num2 40s infinite;
	-webkit-animation: b_alaune_num2 40s infinite;
}

@-webkit-keyframes b_alaune_num2 {
0% {opacity: 0;}
20% {opacity: 0;}
25% {opacity: 1;}
45% {opacity: 1;}
50% {opacity: 0;}
70% {opacity: 0;}
75% {opacity: 0;}
95% {opacity: 0;}
100% {opacity: 0;}
}

@keyframes b_alaune_num2 {
0% {opacity: 0;}
20% {opacity: 0;}
25% {opacity: 1;}
45% {opacity: 1;}
50% {opacity: 0;}
70% {opacity: 0;}
75% {opacity: 0;}
95% {opacity: 0;}
100% {opacity: 0;}
}

@-moz-keyframes b_alaune_num2 {
0% {opacity: 0;}
20% {opacity: 0;}
25% {opacity: 1;}
45% {opacity: 1;}
50% {opacity: 0;}
70% {opacity: 0;}
75% {opacity: 0;}
95% {opacity: 0;}
100% {opacity: 0;}
}

.b_alaune_num3 {
	display: block !important;
	animation: b_alaune_num3 40s infinite;
	-o-animation: b_alaune_num3 40s infinite;
	-moz-animation: b_alaune_num3 40s infinite;
	-webkit-animation: b_alaune_num3 40s infinite;
}

@-webkit-keyframes b_alaune_num3 {
0% {opacity: 0;}
20% {opacity: 0;}
25% {opacity: 0;}
45% {opacity: 0;}
50% {opacity: 1;}
70% {opacity: 1;}
75% {opacity: 0;}
95% {opacity: 0;}
100% {opacity: 0;}
}

@keyframes b_alaune_num3 {
0% {opacity: 0;}
20% {opacity: 0;}
25% {opacity: 0;}
45% {opacity: 0;}
50% {opacity: 1;}
70% {opacity: 1;}
75% {opacity: 0;}
95% {opacity: 0;}
100% {opacity: 0;}
}

@-moz-keyframes b_alaune_num3 {
0% {opacity: 0;}
20% {opacity: 0;}
25% {opacity: 0;}
45% {opacity: 0;}
50% {opacity: 1;}
70% {opacity: 1;}
75% {opacity: 0;}
95% {opacity: 0;}
100% {opacity: 0;}
}

.b_alaune_num4 {
	display: block !important;
	animation: b_alaune_num4 40s infinite;
	-o-animation: b_alaune_num4 40s infinite;
	-moz-animation: b_alaune_num4 40s infinite;
	-webkit-animation: b_alaune_num4 40s infinite;
}

@-webkit-keyframes b_alaune_num4 {
0% {opacity: 0;}
20% {opacity: 0;}
25% {opacity: 0;}
45% {opacity: 0;}
50% {opacity: 0;}
70% {opacity: 0;}
75% {opacity: 1;}
95% {opacity: 1;}
100% {opacity: 0;}
}

@keyframes b_alaune_num4 {
0% {opacity: 0;}
20% {opacity: 0;}
25% {opacity: 0;}
45% {opacity: 0;}
50% {opacity: 0;}
70% {opacity: 0;}
75% {opacity: 1;}
95% {opacity: 1;}
100% {opacity: 0;}
}

@-moz-keyframes b_alaune_num4 {
0% {opacity: 0;}
20% {opacity: 0;}
25% {opacity: 0;}
45% {opacity: 0;}
50% {opacity: 0;}
70% {opacity: 0;}
75% {opacity: 1;}
95% {opacity: 1;}
100% {opacity: 0;}
}

.co_slidealaune .slideContent {
	width: 100% !important;
	height: 100% !important;
}

.co_slidealaune .b_alaune.fond_image .slideContent {
	padding: 0px;
}
	
.co_slidealaune .b_alaune.fond_image .box_image {
	display: table;
	width: 100%;
	left: 0;
	margin-left: 0px;
}
	
.co_slidealaune .b_alaune.fond_image .box_image_wrapper {
	width: 100%;
}
	
.co_slidealaune .b_alaune.fond_image img {
	width: 100%;
}
    
.home .co_listeActu {
    width: 100%
}
    
.co_listeActu .uneNews,
.home .co_listeActu .uneNews:first-child+.uneNews~.uneNews {
    width: 33%;
    max-width: none;
    box-sizing: border-box;
} 
    
.viewAActuFront .imgVignette {
    float: none;
}

.viewAActuFront .imgVignette img {
    width: 100%;
}
    
body:not(.fiche-evenement) .colonne21a,
.co_slidealaune {
    margin-top: 180px;
}
	
.colonne21b .co_agendaFront {
    position: absolute;
    height: 185px;
    width: 100%;
    padding-bottom: 60px;
    top: 0;
    left: 0;
}
	
.colonne21b .co_agendaFront .relativeMenu,
.ChoisDate_wrapper {
	float: left;
	width: 24%;
	margin-right: 1.3333%;
}

.ChoisDate_wrapper {
	margin-right: 0%;
}
    
.co_unEvent .vignette.floatL {
    display: block;
}
    
.co_twitter {
    padding: 25px 15px 15px 80px;
    min-height: 100px;
    height: auto;
}
	
footer,
.footerContent,
footer .lien_partenaires {
	position: relative;
	height: auto;
}

footer .lien_partenaires {
	box-sizing: border-box;
	padding: 0 10px;
    float: none !important;
}

footer .lien_partenaires img {
	width: 100%;
	height: auto;
}

.partenaireHeader .text_partenaires,
footer .text_partenaires {
	display: none;
}
	
}
	

@media screen and (max-width:799px) {

.co_inscriptionNewsletter .ligneForm {
	float: none;
	width: 100%;
}
    
body:not(.fiche-evenement) .colonne21a,
.co_slidealaune {
    margin-top: 240px;
}
    
.co_listeActu .uneNews {
    width: 50%;
} 

.home .co_listeActu .uneNews:first-child+.uneNews~.uneNews {
    width: 33%;
}
    
.colonne21b .co_agendaFront {
    height: 240px;
}
	
.home .co_agendaFront .relativeMenu {
	width: 49%;
	margin-right: 1%;
}
	
.home .co_agendaFront #listeProfil_choix,
.home .co_agendaFront #choixBassin_global {
  margin-right: 0%;
}
	
.colonne21b .co_agendaFront .relativeMenu,
.ChoisDate_wrapper {
	width: 49%;
	margin-right: 1%;
}
	
}

	

	
@media screen and (min-width:720px), print {
    
    .co_panierEvents.affichageCalendrier .calendrier_table {
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        flex-wrap: wrap;
        width: 100%;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour {
        position: relative;
        padding: 2px;
        width: 14.2857%;
        box-sizing: border-box;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour.vide {
        background-color: #efeeef;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour_wrapper {
        padding: 5px;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour:not(.vide)::before {
        border: #dadada solid 1px;
        position: absolute;
        content: " ";
        width: calc(100% - 2px);
        height: calc(100% - 2px);
        top: 1px;
        left: 1px;
        box-sizing: border-box;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .titre_date {
        position: relative;
        margin-top: 0px;
        height: 21px;
        text-align: center;
        white-space: nowrap;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .titre_date span {
        display: inline-block;
        float: none;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .titre_date .le_jour_lettre {
        font-size: 14px;
        line-height: 21px;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .titre_date .le_jour_numeric {
        margin: 0 -3px;
        font-size: 12px;
        line-height: 21px;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .titre_date .le_mois {
        margin-top: 0;
        font-size: 8px;
        line-height: 21px;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .unEvent {
        margin: 5px 0 0 0;
        padding-top: 0;
        min-height: inherit;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .unEvent a {
        display: block;
        height: auto;
        max-height: 55px;
        overflow: hidden;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .unEvent a .horaire {
        display: block;
        width: 100%;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .unEvent a .horaire span {
        background-image: none;
        padding-top: 0;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .unEvent a .eventContenu {
        display: block;
        padding: 5px;
    }
    
    .co_panierEvents.affichageCalendrier .unEvent a .eventContenu .ville {
        display: none;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .unEvent a .eventContenu h3 {
        font-size: 12px;
        line-height: 12px;
    }
    
    .co_panierEvents.affichageCalendrier .calendrier_table .unJour .unEvent .suppressionEvent {
        background-color: transparent;
        background-size: 10px;
        background-position: 95% center;
        height: 15px;
        width: 100%;
        z-index: 25;
    }

}
	
@media screen and (max-width:719px) {

.logo {
	height: 100px;
}
	
.logo .oseades {
	background-image: url(../images/oseades2015_mobile.png);
	width: 181px;
	height: 63px;
}

.logo .REGION,
.logo .REGION:hover {
	background-image: url(../images/REGION_mobile.png);
	background-position: center top;
	position: absolute;
	width: 49px;
	height: 26px;
	top: 66px;
	left: 9px;
	text-indent: -9999px;
}

.logo .CMA,
.logo .CMA:hover {
	background-image: url(../images/CMA_mobile.png);
	background-position: center top;
	position: absolute;
	width: 31px;
	height: 30px;
	top: 57px;
	left: 72px;
	text-indent: -9999px;
}

.logo .CCI,
.logo .CCI:hover {
	background-image: url(../images/CCI_mobile.png);
	background-position: center top;
	position: absolute;
	width: 49px;
	height: 24px;
	top: 54px;
	left: 116px;
	text-indent: -9999px;
}
	
.baseline {
	position: relative;
	top: 0px;
	padding: 15px 0 20px 0;
}
	
.monPanier {
	text-align: center;
	top: 15px;
	right: 15px;
}
	
.monPanier .desinscription {
	border-left: 0px none;
	display: block;
	margin-top: 10px;
	padding-left: 0px;
}
	
.co_compteARebours {
	margin: 60px 0 90px 0;
}
	
.co_twitter .twitter_status {
	border-left: #fff solid 0px;
	border-top: #fff solid 1px;
	padding: 10px 5px 0 5px;
	display: block;
	width: 100%;
}
	
.co_twitter .linkToTwitter+div.twitter_status {
	border-top: #fff solid 0px;
	padding: 0 5px 10px 5px;
}

#alaune_slider {
	height: 300px !important;
}

.home .co_listeActu .uneNews:first-child+.uneNews~.uneNews {
    width: 100%;
}
	
.listeExperts li, 
.listeThemes li {
	width: 33.333%;
}
    
body:not(.fiche-evenement) .colonne21a,
.co_slidealaune {
    margin-top: 340px;
}
    
.colonne21b .co_agendaFront {
    height: 340px;
}
	
.home .co_agendaFront .relativeMenu {
	width: 100%;
	margin-right: 0px;
}
	
.colonne21b .co_agendaFront .relativeMenu,
.ChoisDate_wrapper {
	width: 100%;
	margin-right: 0%;
}
	
}

@media screen and (max-width:639px) {

#alaune_slider {
	height: 270px !important;
}
	
.co_unExpert .colonneL {
	width: 100%;
	margin: 0px;
}
	
.bloctexte .imgcadre {
	float: none;
	width: 100%;
	margin: 0px;
	box-sizing: border-box;
	margin-bottom: 20px;
}

.imgcadre .masque {
	display: none;
}
	
.bloctexte .body_img {
	margin-left: 0px !important;
	clear: both;
}
	
.co_agendaFront .zone_listing_events_wrapper .zoneExportPdf .telechargerProgramme {
	display: none !important;
}
	
.co_unEvent .vignette {
	float: none;
	width: 100%;
}
	
.co_unEvent .event_details {
	margin-left: 0px;
}
	
.co_unEvent .floatContact,
.co_unEvent .floatAdresse {
	float: none;
	width: 100%;
}
	
.listeExperts li, 
.listeThemes li {
	width: 50%;
}
	
.selectionProfil .votreProfil {
	top: 10px;
	left: 3px;
}
	
.selectionProfil .unProfil {
	width: 50%;
}
	
.selectionProfil .profil_createur {
	width: 100%;
	padding-bottom: 35px;
}
	
.co_agendaFront .zone_listing_events_wrapper .zoneExportPdf {
	text-align: center;
}
	
.co_agendaFront .zone_listing_events_wrapper .zoneExportPdf .icon_pdf {
	float: none !important;
}
    
.co_listingThemes {
    margin: 0 -15px;
}
    
.co_listingThemes .unTheme {
    width: 50%;
}
    
.form_line,
.form_label,
.form_input {
    display: block;
    text-align: left;
    width: 100%;
}
    
.form_label {
    padding-top: 10px;
}
    
.infosProposition_wrapper,
.content_proposer_messages {
    display: block;
}

.infosProposition_wrapper .infosProposition_left,
.infosProposition_wrapper .infosProposition_right {
    display: block;
    width: 100%;
    box-sizing: border-box;
}
	
}


@media screen and (max-width:479px) {

#alaune_slider {
	height: 245px !important;
}

.co_agendaFront .zone_filtres_calendrier {
	float: none;
	margin-bottom: 10px;
}

.co_agendaFront .messageInfo,
.co_agendaFront .zone_filtres {
	  margin-left: 0px;
}
	
.form_label {
	width: 100% !important;
	text-align: left !important;
}
	
.form_input {
	width: 100% !important;
}

#liste_proposer_format.form_input label,
#liste_proposer_thematique.form_input label,
#liste_dates.form_input label {
    width: 50%;
}
    
#liste_dates.form_input {
    display: block;
}
    
#liste_dates.form_input div {
    display: inline;
}
    
#liste_dates.form_input label {
    clear: left;
}
    
#liste_dates.form_input div:first-child+div label:first-child+label~label,
#liste_dates.form_input div:first-child+div+div label {
    float: none;
}
    
}

@media screen and (max-width:379px) {
    
.co_listeActu .uneNews {
    width: 100%;
}
    
}

@media screen and (max-width:329px) {

.monPanier {
	right: 5px;
	top: 5px;
}
	
.monPanier .panier {
	font-size: 15px;
}
	
.monPanier .desinscription {
	margin-top: 5px;
}
    
.co_listingThemes .unTheme {
    height: 130px;
}
	
}